 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, div.paragraph, blockquote, fieldset, input, iframe, img { margin: 0; padding: 0; border:0; }
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input, iframe, img { margin: 0; padding: 0; border:0; }
 a img { border: 0; }
 a { text-decoration: none; }
 body { -webkit-font-smoothing: antialiased; -moz-font-smoothing: antialiased; -o-font-smoothing: antialiased; }
 input:focus, select:focus, textarea:focus, button:focus { outline: none; }
 html { height: 100%; }
 body { width: 100%; background: #ffffff; }
 .fakeloader { display: none !important; }
 #icontent .fakeloader { display: none; }
 #wrapper, #header, #banner, #main, #footer { position: relative; width: 100%; overflow: hidden; }
 .container, .wsite-footer { max-width: 1100px; margin: 0 auto; padding: 50px 40px; box-sizing: border-box; }
 #mw-menu-extra .container { padding: 6px 40px; }
 #header .container { padding: 0 40px; }
 .wsite-background { }
 #footer { font-size: 14px; background: #1E1E1F; color: #A0A3A7; }
 #footer h2 { color: #ffffff; }
 #mw-footer { background: #232425; border-bottom: 1px solid rgba(255,255,255,0.1); }
 .double-footer-off #mw-footer { display: none; }
 #footer .container { padding: 25px 40px; }
 .wsite-footer { padding: 15px 40px; }
 .sidebar-left, .sidebar-right { width: 200px; }
 .sidebar-left { float: left; padding: 0 20px 0 0; border-right: 1px solid #d6d6d6; }
 .sidebar-sticky-wrapper { float: left; }
 .sticky-sidebar { position: fixed; top: 68px; }
 .content-right { margin-left: 240px; }
 .sidebar-right { float: right; width: 200px; padding: 0 0 0 20px; border-left: 1px solid #d6d6d6; }
 .content-left { margin-right: 240px; }
 body { color: #424242; font: 16px/1 'Open Sans', sans-serif; -webkit-font-smoothing: antialiased; }
 a { color: #ff0000; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease; }
 a:hover { color: #B71E1E; }
 h2 { font-family: 'Open Sans', sans-serif; font-size: 1.25em; line-height: 1.3; font-weight: normal; margin: 0 auto .625em; text-transform: uppercase; }
 div.paragraph, div.paragraph { line-height: 1.6; margin: 0 auto 1em; }
 div.paragraph, p { line-height: 1.6; margin: 0 auto 1em; }
 #mw-menu-extra { background: #000000; display: block; }
 .contact-bar-off #mw-menu-extra { display: none; }
 .address, .phone-number { display: inline-block; margin: 0 20px 0 0; font-size: 0.75em; line-height: 22px; text-align: left; color: #A0A3A7; }
 .social { float: right; display: inline-block; }
 #header { background: #ffffff; border-bottom: 1px solid #d6d6d6; text-transform: uppercase; z-index: 23; }
 .splash-page #header { display: none !important; }
 .stuck { position: fixed !important; top: 0; }
 .mw-table { display: table; width: 100%; }
 .wsite-logo { display: table-cell; vertical-align: middle; margin: 0 auto; padding: 5px 40px 5px 0; max-width: 200px; }
 .wsite-logo a { color: #424242; }
 .wsite-logo a:hover { color: #000000; }
 .wsite-logo img { height: 53px; vertical-align: middle !important; }
 #wsite-title { font-size: 1.875em; line-height: 53px; }
 #nav { display: table-cell; vertical-align: middle; text-align: right; }
 .wsite-menu-default { margin: 0 auto; }
 .wsite-menu-default li { list-style: none; display: inline-block; }
 .wsite-menu-default a { display: block; padding: 0 10px; font: normal 0.875em 'Open Sans', sans-serif; line-height: 60px; color: #424242; border-bottom: 3px solid transparent; }
 .wsite-menu-default a:hover, .wsite-menu a:hover { color: #ff0000; }
 .wsite-menu-default #active a { color: #424242; font-weight: bold; border-bottom: 3px solid #ff0000; }
 #mobile-nav, #mobile-button, #mobile-cart { display: none; }
 #wsite-menus .wsite-menu { margin: 5px 0 0 0; padding: 5px; background: #ffffff; border: 1px solid #d6d6d6; }
 #wsite-menus .wsite-menu-wrap { padding: 1px 0 0; }
 #wsite-menus .wsite-menu li a { padding: 10px; font-size: 12px; text-transform: uppercase; background: #ffffff; color: #424242; border: none; }
 #wsite-menus .wsite-menu li a:hover { background: #ffffff; color: #ff0000; }
 #wsite-menus span.wsite-menu-title{ padding: 0; }
 #banner { display: table; }
 .banner-content { display: table-cell; vertical-align: middle; text-align: center; }
 .title-page .banner-content { text-align: initial; }
 #banner h2, #banner div.paragraph { margin: 0 auto; color: #ffffff; }
 #banner h2, #banner p { margin: 0 auto; color: #ffffff; }
 #banner .wsite-headline, .dd-header-page #banner h2 { font-size: 5em; }
 .title-page #banner .wsite-headline, .short-header-page #banner .wsite-headline { font-size: 3em; font-weight: bold; }
 #banner .wsite-headline-paragraph { font-size: 1.5em; text-transform: uppercase; color: #F0F0F0; }
 .short-header-page #banner .wsite-headline-paragraph { font-size: 1.25em; }
 #banner h2 + div.paragraph, #banner h2 + div, #banner div.paragraph + div { margin-top: 0.6em; }
 #banner h2 + p, #banner h2 + div, #banner p + div { margin-top: 0.6em; }
 .landing-page #banner { height: 35em; }
 .tall-header-page #banner { height: 30em; }
 .short-header-page #banner { height: 20em; }
 .title-page #banner { height: 10em; }
 .dd-header-page #banner { height: auto; min-height: 300px; }
 .splash-page, .splash-page #wrapper { height: 100%; overflow: hidden; }
 .splash-page #wrapper { display: table; }
 .splash-page #wrapper > div { display: table-row; }
 .splash-page #main > div { display: table-cell; vertical-align: middle; }
 .splash-page #footer { display: none !important; }
 #mw-extra { background: #232425; color: #A0A3A7; }
 .extra-sections-off #mw-extra { display: none; }
 #mw-extra h2 { color: #ffffff; }
 #mw-content { background: #ffffff; }
 .extra-sections-off #mw-extra, .extra-sections-off #mw-content { display: none; }
 .slider_header { position: relative; margin: 0; padding: 0; min-height: 350px; color: #fff; overflow: hidden; }
 #icontent .slider_header { height: auto; }
 .owl-slider { position: relative; margin: 0; padding: 0; height: 100%; }
 .owl-slider h2 { font-size: 5em; }
 .owl-item { height: 100%; }
 .owl-slide { position: relative; width: 100%; height: 100%; min-height: 200px; margin: 0; padding: 0; background: #232425; }
 .owl-slide img { width: 100%; height: auto; }
 .mw-slide-content-wrapper { position: absolute; top: 50px; left: 0; right: 0; bottom: 50px; }
 .mw-slide-content { position: relative; width: 100%; height: 100%; max-width: 1100px; margin: 0 auto; display: table; }
 .mw-slide-content-inner { display: table-cell; vertical-align: middle; padding: 0 40px; }
 .owl-controls, .mw-slider-navigation { position: relative; width: 100%; max-width: 1100px; margin: 0 auto; height: 45px; }
 .owl-controls, .mw-slider-navigation-inner { margin-top: -45px; }
 .mw-slider-navigation-inner { float: right; }
 .owl-pagination { position: absolute; }
 .owl-pagination .owl-page { display: inline-block; }
 .owl-buttons { display: none; }
 .owl-pagination { text-align: left; left: 40px; }
 .mw-slider-navigation .owl-prev, .mw-slider-navigation .owl-next, .mw-slider-navigation .owl-play, .mw-slider-navigation .owl-stop, .owl-pagination .owl-page span { width: 15px; height: 15px; margin: 0 7px; opacity: 0.5; }
 .mw-slider-navigation .owl-prev:hover, .mw-slider-navigation .owl-next:hover, .mw-slider-navigation .owl-play:hover, .mw-slider-navigation .owl-stop:hover, .owl-pagination .owl-page span:hover, .owl-pagination .owl-page.active span { cursor: pointer; opacity: 0.8; }
 .mw-slider-navigation .owl-prev, .mw-slider-navigation .owl-next, .mw-slider-navigation .owl-play, .mw-slider-navigation .owl-stop { position: relative; float: right; display: inline-block; background-size: contain !important; }
 .mw-slider-navigation .owl-prev { background: url('theme/prev.png?1480819981') center center no-repeat; }
 .mw-slider-navigation .owl-next { background: url('theme/next.png?1480819981') center center no-repeat; }
 .mw-slider-navigation .owl-stop { background: url('theme/pause.png?1480819981') center center no-repeat; }
 .mw-slider-navigation .owl-play { background: url('theme/play.png?1480819981') center center no-repeat; margin-right: 40px; }
 .owl-pagination .owl-page span{ display: block; border-radius: 50%; background: #869791; }
 .wsite-com-sidebar { margin: 0; padding: 0; width: 190px; border-right: 1px solid #d6d6d6; }
 #wsite-com-hierarchy { padding: 0 20px 0 0; }
 #wsite-com-store #wsite-com-hierarchy ul { margin: 0; padding: 0; font-size: 1em; }
 #wsite-com-store #wsite-com-hierarchy ul li { margin: 0; padding: 0; }
 #wsite-com-store #wsite-com-hierarchy ul ul { margin: 10px 0 20px; }
 #wsite-com-store #wsite-com-hierarchy ul ul ul { margin: 5px 0; }
 #wsite-com-store #wsite-com-hierarchy ul .wsite-com-link-text { margin: 0; }
 #wsite-com-store #wsite-com-hierarchy ul div.wsite-com-link-text { position: relative; margin: 0; padding: 10px 10px 10px 5px; font: bold 1.25em 'Open Sans', sans-serif; text-transform: uppercase; border-bottom: 3px solid #d6d6d6; }
 #wsite-com-store #wsite-com-hierarchy ul div.wsite-com-link-text:hover { border-bottom: 3px solid #ff0000; }
 #wsite-com-store #wsite-com-hierarchy ul div.wsite-com-link-text.wsite-selected { border-bottom: 3px solid #ff0000 !important; font-weight: bold !important; color: rgb(66, 66, 66) !important; }
 #wsite-com-store #wsite-com-hierarchy ul ul div.wsite-com-link-text { padding: 8px; font: normal 0.875em 'Open Sans', sans-serif; color: #424242; text-transform: uppercase; border-bottom: 1px solid #d6d6d6; }
 #wsite-com-store #wsite-com-hierarchy ul ul div.wsite-com-link-text:hover { color: #ff0000; border-bottom: 1px solid #d6d6d6; }
 #wsite-com-store #wsite-com-hierarchy ul ul div.wsite-com-link-text.wsite-selected { border-bottom: 2px solid #ff0000 !important; font-weight: bold !important; }
 #wsite-com-store #wsite-com-hierarchy ul ul ul div.wsite-com-link-text { margin: 0; padding: 6px 8px; font: normal 0.813em 'Open Sans', sans-serif; color: #424242; border-bottom: 1px solid #d6d6d6; }
 #wsite-com-store #wsite-com-hierarchy ul ul ul div.wsite-com-link-text:hover{ color: #ff0000; }
 #wsite-com-store #wsite-com-hierarchy ul ul ul div.wsite-com-link-text.wsite-selected { border-bottom: 1px solid #ff0000 !important; font-weight: bold !important; }
 .wsite-selected { font-weight: bold; }
 .wsite-com-category-product-image-wrap img, .wsite-com-category-product-featured-image-wrap img, .wsite-com-category-subcategory-image-wrap img { -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-property: -webkit-transform; transition-property: transform; -webkit-transform: translateZ(0); -ms-transform: translateZ(0); transform: translateZ(0); }
 .wsite-com-category-product-image-wrap:hover img, .wsite-com-category-product-featured-image-wrap:hover img, .wsite-com-category-subcategory-image-wrap:hover img { -webkit-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); }
 .wsite-com-category-subcategory-name { top: 80%; height: 20%; }
 .wsite-com-category-subcategory-name-bg { background-color: rgba(35,36,37,1); filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=1); opacity: 1; }
 .wsite-com-category-subcategory-name-text { display: table; padding: 0; width: 100%; height: 100%; font: bold 1.125em 'Open Sans', sans-serif; line-height: normal; text-transform: uppercase; text-shadow: none; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
 .wsite-com-category-subcategory-name-text span { display: table-cell; vertical-align: middle; }
 .wsite-com-content-with-sidebar .wsite-com-category-subcategory-group { display: none; }
 .wsite-com-category-product-name { font-weight: bold; }
 .wsite-com-price, .wsite-com-sale-price{ font-size: 0.875em; }
 .wsite-product { border: none !important; border-radius: 0; background: none repeat scroll 0% 0% rgba(255,255,255,0.4); box-shadow: none; padding: 5px; }
 .wsite-product-image-wrap { margin: 10px 20px 5px 0; }
 .wsite-product-image { border: 1px solid #d6d6d6; border-radius: 0; box-shadow: none; }
 .wsite-product-image img { -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-property: -webkit-transform; transition-property: transform; -webkit-transform: translateZ(0); -ms-transform: translateZ(0); transform: translateZ(0); }
 .wsite-product-image:hover img { -webkit-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); }
 .wsite-product-top { margin: 5px 0; }
 .wsite-product .wsite-product-title { font-size: 1em; font-weight: bold; }
 .wsite-product-price { font-size: 1em; }
 .wsite-product-button-wrap { margin: 10px 0px; }
 #wsite-com-product-title { font-weight: bold; }
 #wsite-com-product-price-area, #wsite-com-product-options { border-color: #d6d6d6; }
 .column-blog { padding: 0 0 0 20px; border-left: 1px solid #D0CFCF; }
 .blog-sidebar { width: 250px; }
 .blog-sidebar h2 { padding: 10px 10px 10px 5px; margin: 0 0 1em 0; font-weight: bold; border-bottom: 3px solid #d6d6d6; }
 .blog-archive-list a, .blog-category-list a { display: inline-block; width: 165px; margin: 0; padding: 8px; font: normal 0.875em 'Open Sans', sans-serif; color: #4A4F51; text-transform: uppercase; border-bottom: 1px solid #d6d6d6; }
 .blog-archive-list a:hover, .blog-category-list a:hover { color: #ff0000; }
 .blog-feed-link { margin: 1.125em 0 0 0; }
 .blog-post .blog-separator { border-color: #d6d6d6 !important; margin: 5px auto 2em !important; font-size: 1em; }
 .blog-title .blog-title-link { margin-bottom: .5em; display: block; color: #424242; font: bold 1.375em 'Open Sans', sans-serif; }
 .blog-title-link:hover { color: #ff0000; }
 .wsite-button, .wsite-button-inner, .blog-button, .blog-button span { background-image: none !important; height: auto !important; line-height: 1 !important; color: #ffffff; padding: 0 !important; margin: 0 !important; text-transform: uppercase; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
 .wsite-button, .blog-button { background: #ff0000; padding: 0.75em 1em !important; }
 .wsite-button:hover, .blog-button:hover { background: #ff0000; }
 .wsite-button-large { padding: 1em 1.25em !important; }
 .wsite-button-highlight { background: #000000; }
 .wsite-button-highlight:hover { background: #000000; }
 .wsite-social { white-space: normal; }
 .wsite-social-item:before, .wsite-social-item:after { top: 0; left: 0; }
 .wsite-social-item { margin: 0 5px 10px; color: #424242; }
 .wsite-social-item:hover { color: #ff0000; }
 .wsite-form-label { display: block; font-size: 1em !important; padding: 0 0 10px !important; }
 .wsite-form-sublabel { margin: 5px 0 -10px; }
 .wsite-form-input-container, .wsite-form-radio-container { margin-bottom: 25px; }
 .wsite-form-input, .wsite-search-element-input, select, #commentPostDiv .field input[type=text], #commentPostDiv .field textarea { color: #424242; background: #ffffff; border: 1px solid #d6d6d6; padding: 5px !important; min-height: 40px !important; box-sizing:border-box; -webkit-transition: all 240ms linear; -moz-transition: all 240ms linear; -o-transition: all 240ms linear; -ms-transition: all 240ms linear; transition: all 240ms linear; }
 .wsite-form-input:focus, .wsite-form-input--focus, .wsite-search-element-input:focus, #commentPostDiv .field input[type=text]:focus, #commentPostDiv .field textarea:focus { border: 1px solid #424242; }
 .form-field-error .wsite-form-radio-container, .form-field-error .wsite-form-radio-container { border: none; }
 .form-field-error .wsite-com-product-option-label > span:before, .form-field-error .form-radio-container label:before { -webkit-box-shadow: 0px 0px 0px 1px red; -moz-box-shadow: 0px 0px 0px 1px red; box-shadow: 0px 0px 0px 1px red; }
 select { border-radius: 0; height: 40px !important; }
 .wsite-com-product-option-label { margin-bottom: .5em; }
 .wsite-com-product-option-label input, .form-radio-container input { display: none; }
 .wsite-com-product-option-label > span:before, .form-radio-container label:before { content: ''; display: inline-block; width: 12px; height: 12px; margin-right: 5px; background: #d6d6d6; border: 3px solid #d6d6d6; vertical-align: middle; -webkit-transition: all 240ms linear; -moz-transition: all 240ms linear; -o-transition: all 240ms linear; -ms-transition: all 240ms linear; transition: all 240ms linear; }
 .wsite-com-product-option-label input[type="radio"] ~ span:before, .form-radio-container input[type="radio"] ~ label:before { border-radius: 100%; }
 .wsite-com-product-option-label input:checked ~ span:before, .form-radio-container input:checked ~ label:before { background: #424242; }
 .fancybox-overlay { background: #ffffff; }
 .fancybox-skin { background: transparent !important; color: #424242; webkit-box-shadow: none !important; -moz-box-shadow: none !important; box-shadow: none !important; }
 .fancybox-close, .fancybox-next span, .fancybox-prev span { background: none; width: auto; height: auto; }
 .fancybox-close:before, .fancybox-next span:before, .fancybox-prev span:before { font-size: 50px; line-height: .5; color: #ff0000; }
 .fancybox-close:hover:before, .fancybox-next:hover span:before, .fancybox-prev:hover span:before { color: #ff0000; }
 .fancybox-close:before { font-size: 60px; content: '\00D7'; }
 .fancybox-prev span:before { content: '\3008'; font-family: arial; }
 .fancybox-next span:before { content: '\3009'; font-family: arial; }
 .fancybox-title { color: #424242; font-size: 1em; }
 #fancybox-thumbs ul li a { border: none; }
 #fancybox-thumbs ul li.active { opacity: 1; }
 @media (max-width: 992px) {
 body { font-size: 14px; }
 #footer { font-size: 12px; }
 #header .container { display: table; width: 100%; }
 #menu-button, .wsite-logo, #nav { display: table-cell; vertical-align: middle; }
 .wsite-logo { width: 100%; padding: 10px 0; max-width: none; }
 #wsite-title { font-size: 1.75em; line-height: initial; text-align: center; }
 .wsite-menu-default a { }
 .wsite-logo img { max-height: 50px; }
 #menu-button span, #menu-button:before, #menu-button:after { display: block; width: 20px; height: 3px; background: #424242; }
 #menu-button:before, #menu-button:after { content: ''; }
 #menu-button span { margin: 4px 0; }
 .wsite-nav-cart a { position: relative; padding: 3px 0 0; font-size: 0; overflow: hidden; line-height: initial; border: none !important; }
 .wsite-nav-cart a span { position: relative; font-size: 12px; font-family: arial, sans-serif; display: block; margin: 0 30px 0 0; padding: 3px 0 7px; color: #ffffff; width: 26px; }
 .wsite-nav-cart a span:before { content: ''; position: absolute; top: 2px; left: 9px; display: block; width: 18px; height: 0; border-top: 15px solid #424242; border-left: 4px solid transparent; border-right: 4px solid transparent; z-index: -1; }
 .wsite-nav-cart a span:after, .wsite-nav-cart a:after { content: ''; position: absolute; bottom: 0; left: 15px; width: 4px; height: 4px; border-radius: 100%; display: block; background: #424242; }
 .wsite-nav-cart a:after { left: auto; right: 26px; }
 #wsite-mini-cart { position: fixed !important; left: auto !important; right: 0 !important; top: 52px !important; width: 100% !important; max-width: 400px; border-radius: 0 !important; border: 1px solid #d6d6d6 !important; box-shadow: none !important; }
 #wsite-mini-cart .wsite-product-list { display: block; max-height: 275px; overflow: auto; }
 #wsite-mini-cart .wsite-product-list .wsite-list-image-container { margin: 5px !important; }
 #wsite-mini-cart .wsite-items-right { padding-right: 5px; }
 #wsite-mini-cart .wsite-product-list > li { display: table; width: 100%; }
 #wsite-mini-cart:before, #wsite-mini-cart:after { display: none !important; }
 #wsite-mini-cart *, #wsite-com-checkout-list { font-size: 12px !important; }
 .wsite-product-image, .wsite-list-image-container, #wsite-com-checkout-list .wsite-com-checkout-item-image, #wsite-com-checkout-summary-list .wsite-com-checkout-item-image { }
 .wsite-com-checkout-item-remove { display: block !important; margin: 5px auto 0 !important; top: auto !important; left: auto !important; }
 .wsite-com-continue-shopping .caret { vertical-align: middle; }
 .wsite-product-list li { border: none; }
 #nav li:not(.wsite-nav-cart), #mobile-input { display: none !important; }
 #mobile-nav { display: block; background: #ffffff; height: auto; max-height: 80vh; overflow-y: scroll; }
 #mobile-nav li { display: block; }
 #mobile-nav .wsite-menu-default > li:first-child, #mobile-nav .wsite-menu-default > span:first-child { margin-top: 1em; }
 #mobile-nav .wsite-menu-default > li:last-child, #mobile-nav .wsite-menu-default > span:last-child { margin-bottom: 1em; }
 #mobile-nav a { display: block; padding: 6px 24px; }
 #mobile-nav .wsite-menu-default, .submenu > .wsite-menu { max-height: 0; overflow: hidden; -webkit-transition: all 240ms linear; -moz-transition: all 240ms linear; -o-transition: all 240ms linear; -ms-transition: all 240ms linear; transition: all 240ms linear; }
 #mobile-input:checked ~ .wsite-menu-default, .submenu.open > .wsite-menu { max-height: 100%; }
 .submenu { position: relative; display: block !important; padding: 0; }
 .submenu > .wsite-menu { background: rgba(200, 200, 200, .1); }
 .submenu > span, .submenu> span:after { position: absolute; display: inline-block; top: 0; right: 0; width: 100%; font-size: 1.5em; line-height: 60px; padding: 6px 24px 6px 0; box-sizing: border-box; text-align: right; font-weight: normal; z-index: 2; }
 .submenu > span:after { content: '\25be'; width: 24px; z-index: 1; -webkit-transition: all 240ms linear; -moz-transition: all 240ms linear; -o-transition: all 240ms linear; -ms-transition: all 240ms linear; transition: all 240ms linear; }
 .submenu.open { }
 .submenu.open > span { width: 30%; }
 .submenu.open > span:after { top: 2px; -moz-transform: rotate(180deg); -webkit-transform: rotate(180deg); -o-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }
 #blogTable > tbody > tr > td { display: block !important; width: 100% !important; margin: 0 auto; padding: 0 !important; }
 .blog-body { float: none !important; }
 .wsite-com-sidebar{ border: none; }
 .blog-sidebar h2 { text-align: center; }
 .blog-sidebar .column-blog { width: 100%; max-width: 300px; float: none; margin: 0 auto; padding: 2em 0 0 0; border: none; text-align: center; }
 .blog-sidebar-separator { padding: 0; }
 #wsite-com-store #wsite-com-hierarchy ul { max-width: 300px; margin: 10px auto 20px; }
 }
 @media (max-width: 767px) {
 .wsite-multicol-col { display: block !important; width: auto !important; max-width: 100% !important; margin: 0 auto 1em !important; }
 .phone-number { display: none; }
 #banner .wsite-headline { font-size: 3em; }
 .short-header-page #banner .wsite-headline-paragraph, #banner .wsite-headline-paragraph { font-size: 1.25em; }
 #banner h2 + div.paragraph, #banner h2 + div, #banner div.paragraph + div { margin-top: 2em; }
 #banner h2 + p, #banner h2 + div, #banner p + div { margin-top: 2em; }
 .owl-slide img { width: auto; height: 100%; }
 .owl-slider h2 { font-size: 3em; }
 .landing-page #banner { height: 25em; }
 .tall-header-page #banner { height: 20em; }
 .short-header-page #banner { height: 10em; }
 .title-page #banner { height: 15em; }
 .wsite-com-sidebar, .wsite-com-content-with-sidebar { display: block; width: 100%; margin: 0 auto; padding: 0; text-align: center; }
 .wsite-com-sidebar:before { content: 'Categories \25be'; display: block; font-weight: bold; font-size: 20px; margin: 0 auto 20px; }
 #wsite-com-hierarchy { max-height: 0vh; overflow: hidden; -webkit-transition: all 600ms linear; -moz-transition: all 600ms linear; -o-transition: all 600ms linear; -ms-transition: all 600ms linear; transition: all 600ms linear; }
 .wsite-com-sidebar:hover #wsite-com-hierarchy { max-height: 100vh; }
 #wsite-com-store .wsite-com-category-subcategory-group .wsite-com-column, #wsite-com-store .wsite-com-category-product-featured-group .wsite-com-column, #wsite-com-store .wsite-com-category-product-group .wsite-com-column { width: 50% !important; }
 #wsite-com-product-images, select { width: 100% !important; }
 #wsite-com-product-images, #wsite-com-product-images .wsite-com-column { float: none !important; }
 #wsite-com-product-info { margin-left: 0 !important; margin-top: 25px; }
 .wsite-com-checkout-payment-column, .wsite-com-checkout-summary-column { display: block !important; width: auto !important; max-width: 100% !important; margin: 0 auto 1em !important; }
 #wsite-com-checkout-cart-footer { text-align: center; }
 .wsite-com-continue-shopping { display: block; margin: 0 auto 5px; }
 #wsite-com-checkout-cart-footer form { float: none !important; }
 .wsite-com-continue-shopping .caret { vertical-align: middle; }
 }
 @media (max-width: 550px) {
 #mw-menu-extra .container { padding: 6px 20px; }
 .container { padding: 50px 20px; }
 #header .container, .mw-slide-content-inner { padding: 0 20px; }
 .owl-pagination { left: 20px; }
 .mw-slider-navigation .owl-play { margin-right: 20px; }
 #footer .container { padding: 20px; }
 .address { display: none; }
 .social { float: none; display: table; margin: 3px auto; }
 }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; overflow:hidden; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
